.articles__news {
  padding-top: 96.33px;
  display: grid;
  grid-template-columns: 70% 30%;
  max-width: 1440px;
  margin: 0 auto;
}

.post-tags {
  max-width: 600px;
  margin: 0 auto 10px;
  display: flex;
  gap: 1rem;
  align-items: center;
}

.post-tags a {
  border-width: 0.8px;
  border-style: solid;
  font-weight: 400;
  line-height: 2.8;
  padding: 5px 15px;
  text-decoration: none;
  font-size: 14px;
  border: 1px solid var(--bg-color-secondary);
  background-color: var(--bg-color-secondary);
  border-radius: 1.5rem;
  color: var(--bg-color-primary);
}

.articles__news-btn,
.articles__news-container {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  margin-top: 2rem;
  padding: 0 2rem;
}

.articles__news-container {
  padding: 0px 2rem;
  box-sizing: border-box;
}

.blog-item-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 100%;
  margin-bottom: 2rem;
  gap: 30px;
}

.blog-item-wrap .post-inner-content {
  max-width: 600px;
}

.blog-item-wrap img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  max-width: 600px;
  aspect-ratio: 4/3;
}

.articles__news-title .title {
  max-width: 600px;
  width: 100%;
  margin: 0 auto;
  text-align: start;
}

#btnVoltar {
  border: none;
  display: flex;
  align-items: center;
  border-radius: 5px;
  cursor: pointer;
}

#btnVoltar img {
  width: 20px;
  height: 20px;
  object-fit: cover;
}

.container_page-title {
  display: flex;
  align-items: center;
}

.btnprevpage,
.btnnextpage {
  margin: 2rem 0px;
}

.container_page-icon {
  width: 20px;
  height: 20px;
}

.container_page-icon img {
  width: 100%;
  height: 100%;
}

.w-richtext {
  max-width: 1224px;
  width: 100%;
  margin: 0 auto;
}

.post-inner-content .entry-header {
  position: inherit;
  background-color: transparent;
  padding-bottom: 1rem;
}

.container-edit a {
  text-decoration: underline;
}

.edit-link {
  text-decoration: underline;
  margin-left: 1rem;
}

.articles__news-group {
  max-width: 1440px;
  margin: 0 auto;
  width: 100%;
}

.articles__news-sidebar {
  border-left: 1px solid var(--bg-color-secondary);
  box-sizing: border-box;
  padding: 2rem;
  position: relative;
}

.articles__news-sidebar-fixed {
  position: fixed;
  max-width: 350px;
}

.articles__news-sidebar .subtitle {
  padding-bottom: 2rem;
}

.articles__news-sidebar-items {
  display: flex;
  flex-direction: column;
  justify-content: start;
  gap: 1rem;
}

.articles__news-sidebar-item-btn {
  color: var(--bg-color-secondary);
}

.nav-links {
  display: flex;
  justify-content: space-between;
  gap: 2rem;
}

.nav-previous,
.nav-next {
  max-width: 40%;
}

.articles__news-comments {
  padding: 6rem 2rem;
  box-sizing: border-box;
  max-width: 1440px;
  margin: 0 auto;
  width: 100%;
}

.articles__news-comments h3#comments {
  font-size: 1.5rem;
  margin: 1.5rem 0;
}

.articles__news-comments .comment-reply-title {
  font-size: 1.5rem;
  line-height: 2rem;
  margin: 1.5rem 0;
  font-weight: 500;
}

.articles__news-navigator {
  border-top: 1px solid color-mix(in srgb, currentColor 20%, transparent);
}

.articles__news-comments .logged-in-as {
  margin-bottom: 1.5rem;
}

.articles__news-comments .logged-in-as .required-field-message {
  margin-top: 0.5rem;
  display: block;
}

.articles__news-comments .comment-form a {
  text-decoration: underline;
}

.articles__news-comments .comment-form-comment {
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: start;
  gap: 5px;
}

.articles__news-comments .comment-form-comment label {
  font-size: 14px;
}

.articles__news-comments .comment-form-comment textarea {
  resize: none;
  width: 100%;
  height: 200px;
}

.articles__news-comments .form-submit input {
  padding: 10px 20px;
  border: 1px solid var(--bg-color-secondary);
  background-color: var(--bg-color-secondary);
  border-radius: 1.5rem;
  color: var(--bg-color-primary);
  text-align: center;
  min-width: 251px;
  min-height: 24px;
  font-size: 16px;
  transition: 0.4s ease-in;
  cursor: pointer;
  margin-top: 1rem;
}

.articles__news-comments .comment-respond {
  padding: 2rem 0;
}

.articles__news-comments .commentlist {
  width: 35%;
}

.articles__news-comments .commentlist .comment {
  margin: 2rem 0;
  padding-bottom: 1rem;
  border-bottom: 1px solid black;
}

.articles__news-comments .commentlist .comment-body .comment-author {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.articles__news-comments .commentlist .comment-body .comment-author img {
  border-radius: 50%;
  height: 50px;
  width: 50px;
  box-sizing: border-box;
}

.articles__news-comments .commentlist .comment-body .comment-author cite,
.articles__news-comments .commentlist .comment-body .comment-author span {
  color: #686868;
  font-size: 14px;
  margin-top: 5px;
  margin-bottom: 0px;
}

.articles__news-comments .commentlist .comment-body .comment-author span {
  color: black;
}

.articles__news-comments .commentlist .comment-body .comment-meta {
  margin-top: 0.5rem;
}

.articles__news-comments .commentlist .comment-body .comment-meta a {
  text-decoration: underline;
  font-size: 0.9rem;
}

.articles__news-comments .commentlist .comment-body .reply {
  text-decoration: underline;
}

.articles__news-comments .commentlist .comment-body .comment-meta a:hover {
  text-decoration: none;
}

.articles__news-comments .commentlist .comment-body .reply:hover {
  text-decoration: none;
}

.articles__news-comments .commentlist .comment-body p {
  margin: 2rem 0px;
}

@media screen and (max-width: 1024px) {
  .articles__news-sidebar-fixed {
    padding-right: 2rem;
  }

  .articles__news-btn {
    padding: 0 2rem;
    box-sizing: border-box;
  }
}

@media screen and (max-width: 768px) {
  .articles__news {
    display: flex;
    flex-direction: column;
  }

  .articles__news-sidebar {
    border: none;
  }

  .articles__news-sidebar-fixed {
    position: inherit;
  }

  .articles__news-comments {
    padding: 1rem 2rem 0;
  }

  .articles__news-comments .commentlist {
    width: 100%;
  }

  .articles__news-btn {
    padding-left: 2rem;
  }
}
